LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XHierarchicalNameContainer.idl File Reference
`import "com/sun/star/container/XHierarchicalNameReplace.idl";`
`import "com/sun/star/container/XHierarchicalNameAccess.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/container/ElementExistException.idl";`
`import "com/sun/star/lang/WrappedTargetException.idl";`
`import "com/sun/star/container/NoSuchElementException.idl";`

Go to the source code of this file.

## Classes
interface | XHierarchicalNameContainer
| Insertion and removal of hierarchical elements. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::container
| Interfaces for collections and containers.